
.md-about-1.md18396 {
  color: #0079e2;
  padding-top: 1.48rem;
  padding-bottom: 0.8rem;
  position: relative;
}
.md-about-1.md18396 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 15.2rem;
  max-width: 92%;
}
.md-about-1.md18396 .subtitle {
  line-height: calc( 94 / 70 );
  margin-top: 0.22rem;
  margin-top: 0.16rem;
}
.md-about-1.md18396 .desc {
  line-height: calc(42 / 22 );
  margin-top: 0.22rem;
}
.md-about-1.md18396 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-about-1.md18396 .logo {
  margin-bottom: 0.7rem;
}
.md-about-1.md18396 .logo img {
  height: 2.22rem;
}
.md-about-1.md18396 .c-pic {
  margin-top: 0.7rem;
}
.md-about-1.md18396 .img {
  padding-top: calc( 690 / 1520 * 100%);
}

.md-about-2.md18397 {
  color: #0079e2;
  padding-top: 1.1rem;
  padding-bottom: 0.8rem;
  position: relative;
  user-select: none;
}
.md-about-2.md18397 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 15.2rem;
  max-width: 92%;
}
.md-about-2.md18397 .subtitle {
  line-height: calc( 94 / 70 );
  margin-top: 0.22rem;
  margin-top: 0.16rem;
}
.md-about-2.md18397 .desc {
  line-height: calc(42 / 22 );
  margin-top: 0.22rem;
}
.md-about-2.md18397 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}

.md-about-3.md18398 {
  color: #0079e2;
  padding-top: 0.95rem;
  padding-bottom: 0.8rem;
  position: relative;
  user-select: none;
}
.md-about-3.md18398 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-about-3.md18398 .subtitle {
  line-height: calc( 94 / 70 );
  margin-top: 0.22rem;
  margin-top: 0.16rem;
}
.md-about-3.md18398 .desc {
  line-height: calc(42 / 22 );
  margin-top: 0.22rem;
}
.md-about-3.md18398 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-about-3.md18398 .swiper {
  position: relative;
  margin-top: 0.34rem;
}
.md-about-3.md18398 .year {
  padding: 0 0.4rem;
  margin-bottom: 1.1em;
  line-height: 1;
}
.md-about-3.md18398 .line {
  height: 1px;
  background-color: #a8d0fa;
  position: relative;
  z-index: 2;
}
.md-about-3.md18398 .yuan {
  width: 0.1rem;
  height: 0.1rem;
  border-radius: 50%;
  background-color: #e0f3fe;
  border: solid 1px #0079e2;
  position: absolute;
  left: 0.4rem;
  top: 50%;
  transform: translate(-50%, -50%);
}
.md-about-3.md18398 .text {
  line-height: calc( 42 / 22 );
  padding-left: 0.4rem;
  padding-right: 0.2rem;
  padding-top: 0.38rem;
  overflow: hidden;
}
.md-about-3.md18398 .ti {
  position: relative;
  padding-left: 0.3rem;
  padding-bottom: 0.15rem;
}
.md-about-3.md18398 .ti:first-child::before {
  display: block !important;
  height: calc(100% + 0.4rem);
}
.md-about-3.md18398 .ti:last-child::before {
  display: none;
  height: 0.4rem;
  bottom: 100%;
}
.md-about-3.md18398 .ti:last-child::after {
  width: 1em;
  height: 1em;
  border-left: 1px solid #a8d0fa;
  border-bottom: 1px solid #a8d0fa;
  border-radius: 0 0 0 100%;
  background-color: transparent;
  top: 0;
}
.md-about-3.md18398 .ti::before {
  content: "";
  width: 1px;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #a8d0fa;
}
.md-about-3.md18398 .ti::after {
  content: "";
  width: 1em;
  height: 1px;
  background-color: #a8d0fa;
  position: absolute;
  left: 0;
  top: calc( 42em / 22 / 2 );
}
.md-about-3.md18398 .sbtn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 1em;
  height: 1em;
  position: absolute;
  top: 0.85rem;
  transform: translateY(-50%);
  border-radius: 50%;
  box-shadow: 0 0 0 1px inset rgba(0, 121, 226, 0.25);
  cursor: pointer;
  z-index: 30;
  transition: 0.5s;
}
.md-about-3.md18398 .sbtn:hover {
  background-color: #0079e2;
  color: #fff;
}
.md-about-3.md18398 .sbtn svg {
  width: 25%;
  height: 25%;
}
@media screen and (min-width: 901px) {
  .md-about-3.md18398 .prev {
    right: 100%;
  }
  .md-about-3.md18398 .next {
    left: 100%;
  }
}
@media screen and (max-width: 900px) {
  .md-about-3.md18398 .prev {
    left: 0;
  }
  .md-about-3.md18398 .next {
    right: 0;
  }
  .md-about-3.md18398 .swiper {
    padding: 0 0.5rem;
  }
}

.md-about-4.md18399 {
  color: #0079e2;
  padding-top: 0.82rem;
  padding-bottom: 0.8rem;
  position: relative;
  user-select: none;
}
.md-about-4.md18399 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 15.2rem;
  max-width: 92%;
}
.md-about-4.md18399 .subtitle {
  line-height: calc( 94 / 70 );
  margin-top: 0.22rem;
  margin-top: 0.16rem;
}
.md-about-4.md18399 .desc {
  line-height: calc(42 / 22 );
  margin-top: 0.22rem;
}
.md-about-4.md18399 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-about-4.md18399 .swiper {
  position: relative;
  margin-top: 0.4rem;
}
.md-about-4.md18399 .swiper-container {
  padding: 0.2rem 0;
}
.md-about-4.md18399 .sw {
  height: auto;
  width: 4rem;
  display: flex;
  align-items: flex-end;
  margin: 0 -0.58rem;
  opacity: 0;
  transition: transform 0.3s;
}
.md-about-4.md18399 .sw .img {
  box-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.1);
}
.md-about-4.md18399 .swiper-slide-active {
  z-index: 3;
  opacity: 1;
}
.md-about-4.md18399 .sw-p1 {
  opacity: 1;
  z-index: 2;
  transform: perspective(500px) rotateY(5deg) scale(0.9);
}
.md-about-4.md18399 .sw-p2 {
  z-index: 1;
  transform: perspective(500px) rotateY(5deg) scale(0.9);
  opacity: 1;
}
.md-about-4.md18399 .sw-n1 {
  z-index: 2;
  transform: perspective(500px) rotateY(-5deg) scale(0.9);
  opacity: 1;
}
.md-about-4.md18399 .sw-n2 {
  z-index: 1;
  transform: perspective(500px) rotateY(-5deg) scale(0.9);
  opacity: 1;
}
.md-about-4.md18399 .img {
  width: 100%;
  position: relative;
  overflow: hidden;
  border-radius: 0.48rem;
}
.md-about-4.md18399 .img::before {
  content: "";
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  border-radius: 0.48rem;
  border: 0.1rem solid #fff;
}
.md-about-4.md18399 .img img {
  width: 100%;
}

.md-about-5.md18400 {
  color: #0079e2;
  padding-top: 0.92rem;
  padding-bottom: 1.12rem;
  position: relative;
}
.md-about-5.md18400 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 15.2rem;
  max-width: 92%;
}
.md-about-5.md18400 .subtitle {
  line-height: calc( 94 / 70 );
  margin-top: 0.22rem;
  margin-top: 0.16rem;
}
.md-about-5.md18400 .desc {
  line-height: calc(42 / 22 );
  margin-top: 0.22rem;
}
.md-about-5.md18400 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-about-5.md18400 .swiper {
  width: 4.6rem;
  max-width: 100%;
  margin: 0 auto;
  margin-top: 0.7rem;
}
.md-about-5.md18400 .sw {
  padding: 0.08rem;
  background-color: #fff;
  border-radius: 0.4rem;
}
.md-about-5.md18400 .c-pic {
  border-radius: 0.4rem;
}
.md-about-5.md18400 .img {
  border-radius: 0.4rem;
  padding-top: calc( 666 / 460 * 100%);
}

.md-bg.about {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  overflow: hidden;
}
.md-bg.about .bg1 {
  width: 56.6145833333%;
  position: absolute;
  left: 0%;
  top: 7.16rem;
}
.md-bg.about .bg1 img {
  width: 100%;
  animation: flowPulse 3s ease-in-out infinite alternate;
}
.md-bg.about .bg2 {
  width: 71.875%;
  position: absolute;
  right: -10%;
  top: 60%;
}
.md-bg.about .bg2 img {
  width: 100%;
  animation: flowPulse 3s ease-in-out infinite alternate;
}
.home-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  pointer-events: none;
}
.home-bg video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
